# MagLoginHelper Struct Reference

## Data Fields
LoginHelper | parent
Magnifier * | mag

## Detailed Description

Definition at line 57 of file magnifier.c.

## Field Documentation

LoginHelper MagLoginHelper::parent

Definition at line 59 of file magnifier.c.

Magnifier* MagLoginHelper::mag

Definition at line 60 of file magnifier.c.

Referenced by mag_login_helper_get_raise_windows(), mag_login_helper_init(), and mag_login_helper_set_magnifier().

The documentation for this struct was generated from the following file:

- magnifier.c